Error on updating from MPC to ONYX


#1

Getting “error 27508 Error installing COM+ Application OnyxHID” having to uninstall everything and go to archive 3.7 for tomorrow’s service. Any suggestions on fixing this issue?


#2

Same here although I’m getting Error 1720 as well as Error 27502… need a hand here.